VOID.AT Security

> exploits

-::FILE -::V -::DESCRIPTION -::CVE
hoagie_exim_string_vformat.c V remote exim <= 4.69
CVE-2010-4344
hoagie_squid_string_dos.pl V remote squid <= 3.0.STABLE25, <= 3.1.7, <= 3.2.0.1
CVE-2010-3072
hoagie_tomcat_transferencoding_dos.pl V remote tomcat <= 7.0.0, <= 6.0.27, <= 5.5.29
CVE-2010-2227
hoagie_samba_packetchaining.c V remote root samba root <= 3.3.12, <= 3.2.15, <= 3.0.37
CVE-2010-2063
hoagie_solaris_siocgtunparam.c V local solaris root < 5.10 138888-01
CVE-2008-568
hoagie_openssl_record_of_death.c V remote openssl (0.9.8m, 0.9.8f - 0.9.8n)
CVE-2010-0740
hoagie_udp_sendmsg.c V local linux kernel root exploit (udp_sendmsg)
CVE-2009-2698
hoagie_nginx.c V remote nginx exploit (< 0.5.37, < 0.6.39, < 0.7.62, < 0.8.15)
CVE-2009-2629
hoagie_apache2.pl V remote apache2 (<2.2.12) mod_proyx_http dos
CVE-2009-1890
hoagie_snoop.c V remote snoop buffer overflow root exploit
CVE-2008-0964
hoagie_lighttpd.c V remote lighttpd <= 1.4.17 header overflow exploit
CVE-2007-4727
hoagie_php_sscanf.php V local php <= 5.1.4, 4.4.3 exploit
CVE-2006-4020
hoagie_openftpd.c V remote openftpd <= 0.30.2 format string exploit
CVE-2004-2523
hoagie_subversion.c V remote subversion <= 1.0.2 format string exploit
CVE-2004-0397
hoagie_cups.c V remote cups <= 1.1.17 integer overflow exploit
CVE-2002-1383
hoagie_solarisldap.c V local solaris ldap library buffer overflow root exploit
CVE-2003-1055
hoagie_exim.c V local exim <= 4.10 format string exploit
hoagie_mysql.c V remote mysql <= 3.23.53a privilege escalation exploit
CVE-2002-1374
hoagie_heartbeat.c V remote heartbeat <= 0.4.9.1 buffer overflow exploit
CVE-2002-1215
hoagie_dhcpd.c V remote isc dhcpd 3.0 format string exploit
CVE-2002-0702
hoagie_ntping.c V local scotty/ntping <= 2.1.10 root exploit
CVE-2001-0764
hoagie_restore.c V local restore <= 0.4b17 root exploit
CVE-2000-0520
hoagie_kdesud.c V local kdesud 0.97 buffer overflow root exploit
CVE-2000-0460